unit Ufg_t1;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, ExtCtrls, StdCtrls, Buttons;

type
  TFfg_t1 = class(TForm)
    BitBtn1: TBitBtn;
    Bevel1: TBevel;
    Memo1: TMemo;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Memo2: TMemo;
    Memo3: TMemo;
    Label5: TLabel;
    Memo4: TMemo;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Ffg_t1: TFfg_t1;

implementation

{$R *.DFM}

procedure TFfg_t1.BitBtn1Click(Sender: TObject);
begin
release;
end;

end.
